{
  "name": "turndown-plugin-gfm",
  "description": "Turndown plugin to add GitHub Flavored Markdown extensions.",
  "version": "1.0.2",
  "author": "Dom Christie",
  "main": "lib/turndown-plugin-gfm.cjs.js",
  "module": "lib/turndown-plugin-gfm.es.js",
  "jsnext:main": "lib/turndown-plugin-gfm.es.js",
  "devDependencies": {
    "browserify": "^14.5.0",
    "rollup": "^0.50.0",
    "standard": "^10.0.3",
    "turndown": "4.0.1",
    "turndown-attendant": "0.0.2"
  },
  "files": [
    "lib",
    "dist"
  ],
  "license": "MIT",
  "repository": {
    "type": "git",
    "url": "https://github.com/domchristie/turndown-plugin-gfm.git"
  }
}